import request from '../request'

const advise = {

    //微信小程序上传文件接口
    studentFeedBack(data) {
        return request({
            url: "student/feed/back",
            method: "POST",

            data
        })
    }


}

export default advise